/* base style */
.rtds-context-menu {
    position: relative;
    border-bottom-width: 2px;
        border-color: var(--color-border-gray-02);
}
.rtds-context-menu__container {
    gap: var(--spacing-4);
    padding-top: var(--spacing-4);
    padding-bottom: var(--spacing-2);
    display: grid;
    align-items: center;
}
@media (min-width: 768px) {
    .rtds-context-menu__container {
        padding-bottom: var(--spacing-2-5);
    }
}
@media (min-width: 1024px) {
    .rtds-context-menu__container {
        display: flex;
        padding-top: var(--spacing-3);
        padding-bottom: var(--spacing-3);
    }
}
.rtds-context-menu__header {
        color: var(--color-content-02);
    display: flex;
    align-items: center;
    gap: var(--spacing-2);
}
.rtds-context-menu__nav {
    display: flex;
}
.rtds-context-menu__list-container {
    position: absolute;
    top: 100%;
    left: var(--spacing-0);
    z-index: 50;
    width: 100%;
    border-bottom-width: 2px;
    border-top-width: 2px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding-top: var(--spacing-4);
    padding-bottom: var(--spacing-4);
        border-color: var(--color-border-gray-02);
}
.rtds-context-menu__list-container.is-open {
    display: flex;
    justify-content: center;
}
/* interactivity */
:where(.rtds-context-menu__toggle-text.is-show-less) {
    display: none;
}
:where(.has-dropdown-open .rtds-context-menu__toggle-text.is-show-more) {
    display: none;
}
:where(.has-dropdown-open .rtds-context-menu__toggle-text.is-show-less) {
    display: block;
}
.rtds-context-menu__trigger .rtds-icon {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}
.rtds-context-menu__trigger:where([aria-expanded="true"]) .rtds-icon {
    --tw-rotate: -180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
/* RTDS-MENU-CARD */
.rtds-menu-card {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
    padding: var(--spacing-6);
    background-image: var(--gradient-04);
}
.rtds-menu-card__link {
    flex-direction: column;
    display: flex;
    gap: var(--spacing-2);
}
.rtds-menu-card__title {
        color: var(--color-content-02);
    }
.rtds-menu-card__text {
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-01);
}
.rtds-context-menu__item--more {
    grid-column: 1 / -1;
    display: flex;
    justify-content: center;
    align-items: center;
}
